<!DOCTYPE html>
<html lang="en">

<head>
	<title>deADOBE Architects & Planners -- a visionary approach to create</title>
	<!-- custom-theme -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

	<!-- //custom-theme -->
	<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
	<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
	<!-- js -->
	<script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
	<!-- //js -->
	<!-- font-awesome-icons -->
	<link rel="stylesheet" href="css/font-awesome.min.css" />
	<!-- //font-awesome-icons -->
	<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese"
	 rel="stylesheet">
</head>

<body>
	<!-- banner -->
	<div class="banner1">
		<div class="container">
			<nav class="navbar navbar-default">
				<div class="navbar-header navbar-left">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand">
						<img src="images/deadobelogo.png">
					</a>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse navbar-right" id="bs-example-navbar-collapse-1">
					<nav class="link-effect-8" id="link-effect-8">
						<ul class="nav navbar-nav">
							<li>
								<a href="index.html">Home</a>
							</li>
							<li class="active">
								<a href="services.html">Services</a>
							</li>
							<li>
								<a href="team.html">Team</a>
							</li>
							<li>
								<a href="projects.html">Projects</a>
							</li>
							<li>
								<a href="contact.html">Contact</a>
							</li>
						</ul>
					</nav>
				</div>
			</nav>
		</div>
	</div>
	<!-- //banner -->
	<!-- services -->
	<div class="service-w3l">
		<div class="container">
			<h2 class="w3ls_head">
				<span>SERV</span>ICES</h2>
			<p class="w3agile">We believe in creating an enchanting environment, stimulating workplaces to endeavour our architects overcome the hurdles and explicit their talents
			</p>
			<div class="service-grids">
				<div class="col-xs-4 ser-grid">
					<div class="ser-top">
						<div class="con hvr-shutter-in-horizontal">
							<img src="images/interiors.jpg" class="img-circle serImages">
						</div>
						<h4>INTERIOR</h4>
						<ul class="list-square">
							<li>
								<span class="fa fa-check-circle"></span>LAYOUTS</li>
							<li>
								<span class="fa fa-check-circle"></span>THEME BASED PLANNING</li>
							<li>
								<span class="fa fa-check-circle"></span>MAXIMUM SPACE UTILIZATION</li>
							<li>
								<span class="fa fa-check-circle"></span>TURNKEY PROJECTS</li>
						</ul>
					</div>
				</div>
				<div class="col-xs-4 ser-grid">
					<div class="ser-top">
						<div class="con hvr-shutter-in-horizontal">
							<img src="images/vastu.jpg" class="img-circle serImages">
						</div>
						<h4>VAASTU</h4>
						<ul class="list-square">
							<li>
								<span class="fa fa-check-circle"></span>DESIGN AS PER VAASTU</li>
							<li>
								<span class="fa fa-check-circle"></span>INPUTS ON EXISTING DESIGN</li>
							<li>
								<span class="fa fa-check-circle"></span>COMMENTS AND CONSULTAIONS </li>
							<li>
								<span class="fa fa-check-circle"></span>PROVIDING VASSTU SOLUTION</li>
						</ul>
					</div>
				</div>
				<div class="col-xs-4 ser-grid">
					<div class="ser-top">
						<div class="con hvr-shutter-in-horizontal">
							<img src="images/architecture.jpg" class="img-circle serImages">
						</div>
						<h4>ARCHITECTURE</h4>
						<ul class="list-square">
							<li>
								<span class="fa fa-check-circle"></span>CONCEPTULIZATION & DESIGNING</li>
							<li>
								<span class="fa fa-check-circle"></span>SUBMISSION TO LOCAL AUTHORITIES AND COMPLETE LIASONING</li>
							<li>
								<span class="fa fa-check-circle"></span>WORKING AND CORDINATION</li>
							<li>
								<span class="fa fa-check-circle"></span>BOQ & ESTIMATES</li>
						</ul>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
			<div class="service-grids ser2">
				<div class="col-xs-4 ser-grid">
					<div class="ser-top">
						<div class="con hvr-shutter-in-horizontal">
							<img src="images/landscape.jpg" class="img-circle serImages">
						</div>
						<h4>LANDSCAPE</h4>
						<ul class="list-square">
							<li>
								<span class="fa fa-check-circle"></span>CONCEPTUAL LAYOUTS</li>
							<li>
								<span class="fa fa-check-circle"></span>ZONING</li>
							<li>
								<span class="fa fa-check-circle"></span>PLANTATION</li>
							<li>
								<span class="fa fa-check-circle"></span>DETAILING</li>
							<li>
								<span class="fa fa-check-circle"></span>WORKING DRAWINGS</li>
							<li>
								<span class="fa fa-check-circle"></span>BOQ & ESTIMATES</li>
							<li>
								<span class="fa fa-check-circle"></span>TERRACE GARDENS</li>
							<li>
								<span class="fa fa-check-circle"></span>INTERIOR COURTYARDS</li>
						</ul>
					</div>
				</div>
				<div class="col-xs-4 ser-grid">
					<div class="ser-top">
						<div class="con hvr-shutter-in-horizontal">
							<img src="images/greenBuilding.jpeg" class="img-circle serImages">
						</div>
						<h4>GREEN BUILDING</h4>
						<ul class="list-square">
							<li>
								<span class="fa fa-check-circle"></span>DESIGN RATING </li>
							<li>
								<span class="fa fa-check-circle"></span>PRE AND POST OCCUPANCY </li>
							<li>
								<span class="fa fa-check-circle"></span>GRIHA OR LEED RATINGS </li>
							<li>
								<span class="fa fa-check-circle"></span>CONSULTATION</li>
						</ul>
					</div>
				</div>
				<div class="col-xs-4 ser-grid">
					<div class="ser-top">
						<div class="con hvr-shutter-in-horizontal">
							<img src="images/models/3.jpg" class="img-circle serImages">
						</div>
						<h4>MODEL MAKING</h4>
						<p>WE HAVE A PROFICIENT TEAM OF MODEL MAKERS WITH ADVANCE MACHINES TO PROVIDE ACCURATE AND ELEGANT SCALED MODELS OF VARIOUS
							PROJECTS</p>

					</div>
				</div>
				<div class="clearfix"></div>
			</div>
			<div class="service-grids ser2">
				<div class="col-xs-4 ser-grid">
					<div class="ser-top">
						<div class="con hvr-shutter-in-horizontal">
							<img src="images/animations.jpg" class="img-circle serImages">
						</div>
						<h4>ANIMATIONS</h4>
						<p>HIGH QUALITY WALKTHROUGH OF </p>
							<ul class="list-square">
							<li><span class="fa fa-check-circle"></span>INTERIOR</li>
							<li><span class="fa fa-check-circle"></span> EXTERIOR</li>
							</ul>

					</div>
				</div>

				<div class="col-xs-4 ser-grid">
					<div class="ser-top">
						<div class="con hvr-shutter-in-horizontal">
							<img src="images/outsourcing2.png" class="img-circle serImages">
						</div>
						<h4>OUTSOURCING – JOB WORKS
						SURVEYING</h4>
						<ul class="list-square">
							<li><span class="fa fa-check-circle"></span>LAND SURVEY</li>
							<li><span class="fa fa-check-circle"></span>AS IS BUILDING DRAWINGS</li>
							<li><span class="fa fa-check-circle"></span>TOPOGRAPHICAL SURVEY</li>
							<li><span class="fa fa-check-circle"></span>SOIL INVESTIGATION</li>
							<li><span class="fa fa-check-circle"></span>REVIT</li>
							<li><span class="fa fa-check-circle"></span>PRINTING</li>
						</ul>
					</div>
				</div>
				<div class="col-xs-4 ser-grid">
					<div class="ser-top">
						<div class="con hvr-shutter-in-horizontal">
							<img src="images/graphics/2.jpg" class="img-circle serImages">
						</div>
						<h4>GRAPHIC DESIGNING</h4>
						<ul class="list-square">
							<li><span class="fa fa-check-circle"></span>RENDERED PLANS</li>
							<li><span class="fa fa-check-circle"></span>SITE PLANS</li>
							<li><span class="fa fa-check-circle"></span>BROUCHER DESIGNING</li>
							<li><span class="fa fa-check-circle"></span>AXONOMETRIC VIEWS</li>
							<li><span class="fa fa-check-circle"></span>INTERIOR & EXTERIOR VIEWS</li>
							<li><span class="fa fa-check-circle"></span>HIGH RENDER VIEWS</li>
							<li><span class="fa fa-check-circle"></span>PHOTOSHOP & CORAL WORKS</li>
							<li><span class="fa fa-check-circle"></span>PLANS </li>
						</ul>
					</div>
				</div>

				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
	</div>
	<!-- //services -->
	<!-- footer -->
	<div class="footer">
		<div class="container">
			<div class="w3_agile_footer_grids">
				<div class="col-md-4 w3_agile_footer_grid">
					<h3>Contact Info</h3>
					<ul class="agile_footer_grid_list">
						<li>
							<i class="fa fa-map-marker" aria-hidden="true"></i>174, Surya Apartment Plot no 14,sector 6, Dwarka, New Delhi</li>
						<li>
							<i class="fa fa-mobile" aria-hidden="true"></i>+91-8587993896</li>
						<li>
							<i class="fa fa-envelope" aria-hidden="true"></i>
							
						</li>
					</ul>
				</div>
				<div class="col-md-4 w3_agile_footer_grid">
					<h3>Navigation</h3>
					<ul class="agileits_w3layouts_footer_grid_list">
						<li>
							<i class="fa fa-angle-double-right" aria-hidden="true"></i>
							<a href="index.html">Home</a>
						</li>
						<li>
							<i class="fa fa-angle-double-right" aria-hidden="true"></i>
							<a href="services.html">Services</a>
						</li>
						<li>
							<i class="fa fa-angle-double-right" aria-hidden="true"></i>
							<a href="team.html">Team</a>
						</li>
						<li>
							<i class="fa fa-angle-double-right" aria-hidden="true"></i>
							<a href="projects.html">Projects</a>
						</li>
						<li>
							<i class="fa fa-angle-double-right" aria-hidden="true"></i>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</div>
				<div class="col-md-4 w3_agile_footer_grid">
					<h3>Latest Works</h3>
					<div class="w3_agileits_footer_grid_left">
						<a href="#">
							<img src="images/s6.jpg" alt=" " class="img-responsive" />
						</a>
					</div>
					<div class="w3_agileits_footer_grid_left">
						<a href="#">
							<img src="images/s2.jpg" alt=" " class="img-responsive" />
						</a>
					</div>
					<div class="w3_agileits_footer_grid_left">
						<a href="#">
							<img src="images/s1.jpg" alt=" " class="img-responsive" />
						</a>
					</div>
					<div class="w3_agileits_footer_grid_left">
						<a href="#">
							<img src="images/s3.jpg" alt=" " class="img-responsive" />
						</a>
					</div>
					<div class="w3_agileits_footer_grid_left">
						<a href="#">
							<img src="images/s4.jpg" alt=" " class="img-responsive" />
						</a>
					</div>
					<div class="w3_agileits_footer_grid_left">
						<a href="#">
							<img src="images/s5.jpg" alt=" " class="img-responsive" />
						</a>
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="clearfix"> </div>
			</div>


			<div class="agileinfo_copyright">
				<p>© 2018 deAdobe. All Rights Reserved</p>
			</div>
		</div>
	</div>
	<!-- //footer -->
	<script type="text/javascript" src="js/move-top.js"></script>
	<script type="text/javascript" src="js/easing.js"></script>
	<!-- here stars scrolling icon -->
	<script type="text/javascript">
		$(document).ready(function () {
			/*
				var defaults = {
				containerID: 'toTop', // fading element id
				containerHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear' 
				};
			*/

			$().UItoTop({ easingType: 'easeOutQuart' });

		});
	</script>
	<!-- //here ends scrolling icon -->
	<!-- for bootstrap working -->
	<script src="js/bootstrap.js"></script>
	<!-- //for bootstrap working -->
	<script src="js/jarallax.js"></script>
	<script src="js/SmoothScroll.min.js"></script>
	<script type="text/javascript">
		/* init Jarallax */
		$('.jarallax').jarallax({
			speed: 0.5,
			imgWidth: 1366,
			imgHeight: 768
		})
	</script>
</body>

</html>